{
    "text_ScheduleOfGroup": "Schedules of group",
    "text_schedule": "Schedule",
    "text_delete_schedule": "Delete schedule",
    "txt_gentlyAwak": "7:00 am — gently awaken",
    "txt_relGetUp": "8:00 am — relaxed getting up",
    "": "&nbsp;— <span data-translateid=\"txt_sleepYet\">if the light is off go to sleep</span>",
    "txt_sleepYet": "if the light is off go to sleep",
    "": "00:00 – \"Zzzzzzzzzzzzzz\"",
    "text_actions": "Actions",
    "group_lights_off": "Turn group off",
    "group_lights_on": "Turn group on",
    "text_call_scene": "Call a Scene",
    "text_fading": "Fading",
    "text_activation_starts": "begins",
    "text_activation_ends": "ends",
    "text_gateway_time": "Gateway Time",
    "text_onetime_today": "onetime today",
    "btn_week_mo": "Mo",
    "btn_week_tu": "Tu",
    "btn_week_we": "We",
    "btn_week_th": "Th",
    "btn_week_fr": "Fr",
    "btn_week_sa": "Sa",
    "btn_week_su": "Su",
    "slider_label_fading": "Fading time",
    "text_of_scene": "of scene",
    "text_second": "second",
    "btn_activate_alarm": "Activate alarm",
    "modal_delete_schedule": "Delete the schedule <b></b> permanently?",
    "btn_delete": "Delete",
    "btn_cancel": "Cancel",
    "txt_unsupported_h1": "This view is not supported yet.",
    "txt_unsupported_h1_small": "Please use tablet in landscape mode or PC.",
    "text_createSchedule": "Create schedule",
    "text_choose_alarm_timer": "Choose to create an alarm or a timer",
    "text_alarm": "Alarm",
    "text_timer": "Timer",
    "text_name": "Name",
    "text_scheduleExamples": "",
    "text_wake_up": "\n\t\t\t\t\t  ",
    "text_good_night": "\n\t\t\t\t\t",
    "btn_create": "Create",
    "text_rename_schedule": "Rename schedule"
}